Flying-DAW | 飞来音专业音频信息平台

ProjectSAM 升级交响恐惧症二代 Symphobia 2 音色库到 V2.0

自从 ProjectSAM 发布了 V2 引擎后,这些经典老产品一个个的在排队穿新衣,
今天终于轮到了著名的交响恐惧症 Symphobia 2,至此恐惧症 1 和 2 都已经完成 V2.0 进化。

Symphobia 2 Version 2.0.jpg

Future proof. For Free.
Symphobia 1 and 2 version 2.0 are now both available!​

未来已来,免费!
交响恐惧症1 和 交响恐惧症2 都已经升级到 V2.0 啦!

Sympohobia-2-2.0-Screenshot-Performance-View-600x373.jpg

The new 2.0 versions of Symphobia 1 & 2 offer a completely modernized library experience,
with a new engine and design, all-in-one browser, new Multis, improved legato engine, envelopes and filters – and Adaptive Sync.
100% free update for all existing Symphobia 1 & Symphobia 2 users!​

交响恐惧症 1 和 2 的新 2.0 版本提供了完全现代化的音色库体验,
具有新的引擎和设计、一体化浏览器、新的多重复合音色、改进的连奏引擎、包络和滤波器 - 以及自适应同步功能。
所有现有 Symphobia 1 和 Symphobia 2 用户 100% 免费更新!

Sympohobia-2-2.0-Screenshot-Multi-600x373.jpg

What’s new?
Here’s a selection of the new features in version 2.0:
All-in-one browser
Extensive articulation control
Extensive mapping control
Adaptive Sync for crescendos
Improved legato engine (Symphobia 2)
New Multis
Much more
100% free update​

更新了啥子?
以下是 2.0 版中的一些新功能:
多合一浏览器
全面的技巧控制
全面的映射控制
渐强的自适应同步
改进的连奏引擎(Syphobia 2)
新的多重复合音色
更多新音色
100% 免费更新

Sympohobia-2-2.0-Screenshot-Mapping-View-600x373.jpg

What are the requirements?
Kontakt (Player) 6.5.3 or higher
Kontakt 5 is no longer supported.
Kontakt 5 instances using Symphobia in existing projects need to be replaced with Kontakt 6 instances after updating​

有什么要求?
Kontakt (Player) 6.5.3 或更高版本
不再支持 Kontakt 5。
在现有项目中使用 Symphobia 的 Kontakt 5 工程需要在更新后更换为 Kontakt 6 来加载

Sympohobia-2-2.0-Screenshot-Library-Browser-600x373.jpg

How to update?
You can update Symphobia 1 & 2 to version 2.0 from the Native Instruments Native Access application.​

如何更新?
您可以从 Native Instruments Native Access 应用程序将 Symphobia 1 和 2 更新到 2.0 版。

Sympohobia-2-2.0-Screenshot-Global-Settings-600x373.jpg



官方网站:

产品价格:
正常价格 299 欧元,遗憾的是这次更新没有带来促销活动。
中国区的用户请在总代理飞来音电脑音乐技术购买。​
 
shape1
shape2
shape3
shape4
shape5
shape6
顶部